{% load filters %}
@data{% templatetag openbrace %}{{ id }},{% for key,value in data.items %}
 {{ key }} = {% templatetag openbrace %}{% if value|is_str %}{{ value }}{% else %}{{ value }}{% endif %}{% templatetag closebrace %},{% endfor %}
}